@charset "UTF-8";
.content #hooter {
	font-size: 9px;
	clear: both;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	padding-top: 5px;
	padding-bottom: 20px;
}
.border2 {
	background-color: #666;
	height: 6px;
	margin: 0px;
	padding: 0px;
	color: #CCC;
	font-size: 8px;
}
.menu1 {
	font-size: 9px;
	color: #333;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-style: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: right;
	margin-top: -55px;
	padding-bottom: 0px;
}
.border {
	background-color: #0CC;
	height: 140px;
	margin: 0px;
	padding: 0px;
}
.menu2 {
	font-size: 11.5px;
	color: #FFF;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-style: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: right;
	margin-top: 96px;
	margin-bottom: 6px;
	vertical-align: baseline;
}
.menu2 img {
	vertical-align: middle;
}
body {
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.menu {
	font-size: 10px;
	color: #FFF;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-style: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	margin-top: -140px;
	padding-bottom: 0px;
	height: 140px;
}
.content {
	width: 960px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	color: #666;
	padding: 0px;
}
.content .contentLeft {
	width: 648px;
	font-size: 10px;
	margin: 0px;
	float: left;
}
.content .contentLeft .bnr {
	width: 657px;
	clear: both;
	height: 300px;
}
.content .contentLeft .bnr a {
	width: 140px;
	float: left;
	padding-right: 24px;
	padding-bottom: 10px;
}
.content .contentLeft .calendar {
	background-color: #CC6;
	display: block;
	width: 638px;
	margin-bottom: 10px;
	text-align: center;
}
.content .contentLeft .mokuji a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	line-height: 16px;
	text-indent: -12px;
	padding-bottom: 3px;
	margin-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-top: 3px;
	width: 300px;
	display: block;
	margin-left: 5px;
	padding-left: 10px;
	padding-right: 0px;
}
.content .contentLeft .mokuji {
	width: 340px;
	float: left;
	margin-top: 5px;
}
.content .contentLeft .mokuji02 {
	width: 340px;
	float: left;
	margin-top: 5px;
}
.content .contentLeft .mokuji02 a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	line-height: 16px;
	text-indent: -12px;
	padding-bottom: 3px;
	margin-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-top: 3px;
	width: 300px;
	display: block;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 0px;
}
.content .bnr {
	width: 718px;
	padding-top: 1px;
	text-align: center;
	letter-spacing: 1px;
}
.rightContent {
	float: right;
	width: 302px;
	text-align: center;
}
.content .rightContent .smollBnr {
	margin-bottom: 5px;
}
.content .rightContent .smollBnr a img {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.content .rightContent a img {
	margin-bottom: 15px;
}
.content .contentLeft .present {
	background-color: #000;
	display: block;
	width: 638px;
	text-align: center;
	padding-top: 5px;
	height: 150px;
}
.content .contentLeft .present #MenuBar1 {
	width: 247px;
	display: block;
	float: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	padding-right: 5px;
	font-weight: bold;
	height: 30px;
	letter-spacing: -0.1em;
	background-color: #F60;
	color: #FFF;
}
.content .contentLeft .present img {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}
.content .rightContent img {
}
